﻿@charset "utf-8";
/* CSS Document */

* {
    padding: 0;
    margin: 0;
}

ul, li, dd, dt, dl {
    list-style: none;
}

.contents {
    position: relative;
    background-color: #FFF;
}

.pt20 {
    padding-top: 20%;
}

.pt12 {
    padding-top: 12%;
}

.pt10 {
    padding-top: 10%;
}

.pt7 {
    padding-top: 7%;
}

.pt5 {
    padding-top: 5%;
}

.pt2 {
    padding-top: 2%;
}

.pt54 {
    padding-top: 48%;
}

.pb5 {
    padding-bottom: 5%;
}

.pb7 {
    padding-bottom: 7%;
}

.pb10 {
    padding-bottom: 10%;
}

.pb15 {
    padding-bottom: 15%;
}

.pb20 {
    padding-bottom: 20%;
}

.quick {
    position: absolute;
    bottom: 3%;
    left: 50%;
    margin-left: 430px;
    z-index: 999;
    width: 125px;
}

.eventtopbg {
    position: relative;
    width: 100%;
    text-align: center;
    height: auto;
    background: url(/images/events/2024/FreightLicense/top_bg_01.jpg) top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.eventvideo {
    position: relative;
    width: 100%;
    max-width: 995px;
    height: auto;
    margin: 0 auto;
    background: url(/images/events/2024/FreightLicense/video_bg_01.png) top center #FFF;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bookimg {
    position: absolute;
    top: 50%;
    width: 41%;
    margin-left: 0%;
    max-width: 436px;
    z-index: 99;
}

    .bookimg img {
        width: 100%;
    }

.eventimg {
    position: relative;
    max-width: 800px;
    height: auto;
    margin: 0 auto;
}

    .eventimg img {
        height: auto;
        width: 100%;
        margin: 0 auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

        .eventimg img.btn_w615 {
            width: 75%;
            max-width: 615px;
            margin: 0 auto;
        }

.youtube {
    position: absolute;
    top: 39%;
    width: 53%;
    margin-left: 40.2%;
    padding: 34% 0 0 0;
    z-index: 88;
}

.youtube_review {
    position: absolute;
    top: 0;
    width: 80%;
    margin-left: 10%;
    padding: 45% 0 0 0;
}

.sec01 {
    text-align: center;
    background: #fff;
}

.sec02 {
    background: #f6f6f6;
    text-align: center;
}


.sec03 {
    background-color: #0031e3;
}

.sec04 {
    background-color: #0c0c0c;
}

.sec05 {
    text-align: center;
    background-color: #FFF;
}

.sec06 {
    text-align: center;
    background-color: #f1f1f1;
}

.sec07 {
    background-color: #FFF;
}

.sec08 {
    background: #383838;
}

.sec09 {
    text-align: center;
    background-color: #5c5c5c;
}

.sec10 {
    background-color: #FFF;
    text-align: center;
}



#touchSliderH {
    height: 100%;
    max-height: 727px;
    position: relative;
    overflow: visible;
    background-size: cover;
    border: none;
}

    #touchSliderH ul {
        width: 100%;
        position: absolute;
        padding: 0;
        top: 0;
        left: 0;
        overflow: hidden;
        text-align: center;
        background-color: transparent;
        border: none;
    }

        #touchSliderH ul li {
            float: left;
            display: block;
            min-height: 180px;
            background-color: transparent;
            text-align: center;
            margin: 0 auto;
            padding: 0;
            border: none;
        }

            #touchSliderH ul li img {
                width: 100%;
                max-width: 498px;
                display: block;
                margin: 0 auto;
                border: none;
            }

.slider_wrap {
    width: 100%;
    padding: 0;
    position: relative;
}

    .slider_wrap .btn_prev {
        position: absolute;
        top: 45%;
        left: 5%;
    }

        .slider_wrap .btn_prev img {
            width: 48px;
        }

    .slider_wrap .btn_next {
        position: absolute;
        top: 45%;
        right: 5%;
    }

        .slider_wrap .btn_next img {
            width: 48px;
        }

@media (max-width: 540px) {
    #touchSliderH {
        height: 100%;
        max-height: 655px;
        position: relative;
        overflow: visible;
        background-size: cover;
        border: none;
    }
}

@media (max-width: 414px) {
    #touchSliderH {
        height: 100%;
        max-height: 550px;
        position: relative;
        overflow: visible;
        background-size: cover;
        border: none;
    }
}

@media (max-width: 390px) {
    #touchSliderH {
        height: 100%;
        max-height: 500px;
        position: relative;
        overflow: visible;
        background-size: cover;
        border: none;
    }
}

@media (max-width: 370px) {
    #touchSliderH {
        height: 100%;
        max-height: 480px;
        position: relative;
        overflow: visible;
        background-size: cover;
        border: none;
    }
}

@media (max-width: 280px) {
    #touchSliderH {
        height: 100%;
        max-height: 380px;
        position: relative;
        overflow: visible;
        background-size: cover;
        border: none;
    }
}

.tablist {
    position: relative;
    width: 100%;
    background-image: url(/images/events/2024/FreightLicense/img_08_bg.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    background-size: 100% 90.1%;
}

    .tablist .step_tabs {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }

        .tablist .step_tabs .tab {
            width: 100%;
            max-width: 780px;
            display: inline-block;
        }

            .tablist .step_tabs .tab li {
                float: left;
                width: 33.3%;
                margin: 0;
                padding: 0px;
                display: block;
            }

                .tablist .step_tabs .tab li img {
                    width: 100%;
                }

.cont_box {
    text-align: center
}

    .cont_box img.w800 {
        width: 100%;
        max-width: 800px;
    }

    .cont_box img.w540 {
        width: 80%;
        max-width: 540px;
        margin: 0 auto
    }

    .cont_box img.btn_w615 {
        width: 90%;
        max-width: 615px;
        margin: 0 auto;
    }

.bubble {
    width: 38.8%;
    position: absolute;
    right: 7.5%;
    top: 81.5%;
}

    .bubble img {
        width: 100%;
    }






/**
 * 2024.06.05 freight.php 에서 css 추출 시작
 */

/* css추가부분 */
.MemberWrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; /*background-color:rgba(0,0,0,.4);*/
    z-index: 200;
}

    .MemberWrap > .popup {
        width: 70%;
        max-width: 450px;
        position: absolute;
        left: 50%;
        top: 10%;
        transform: translate(-50%, 0);
    }

        .MemberWrap > .popup .contentsbox {
            position: relative;
            min-height: 300px;
            padding: 20px 0px 5px 0px;
            min-width: 300px;
            box-sizing: border-box;
            background-color: #ffffff;
            box-shadow: 0 0 5px 1px rgba(72,85,91,0.6);
        }

        .MemberWrap > .popup .btn_close {
            position: absolute;
            top: 10px;
            right: 10px;
        }

.pt5.book {
    margin-top: -70px;
}

/* 로그인 */
.section_login {
    padding: 0 30px 20px 30px !important;
    min-height: unset !important;
    max-width: 480px !important;
    margin: 0 auto !important;
}

.MemberWrap > .popup .checkbox_group1 {
    margin-top: 10px;
}

.MemberWrap > .popup strong.snstxt {
    display: block;
    margin-bottom: 5px;
    margin-top: 25px;
    color: #999;
    text-align: center;
    position: relative;
    letter-spacing: -0.05em;
    word-break: keep-all;
    font-size: 15px;
}

.MemberWrap > .popup .snsjoin {
    width: 100%;
    padding-bottom: 40px;
}

    .MemberWrap > .popup .snsjoin > div {
        position: relative;
        display: block;
        width: 49%;
        float: left;
    }

        .MemberWrap > .popup .snsjoin > div > a {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 10px 2px;
            width: calc(100% - 2px);
            box-sizing: border-box;
            border-radius: 5px;
            font-size: 14px;
            letter-spacing: -0.07em;
        }

            .MemberWrap > .popup .snsjoin > div > a.naver {
                background-color: #06be34;
                margin-right: 2px;
                color: #FFF;
            }

                .MemberWrap > .popup .snsjoin > div > a.naver::before {
                    background-image: url("/img/icon_naver2.png");
                }

            .MemberWrap > .popup .snsjoin > div > a.kakao {
                background-color: #ffe812;
                margin-left: 2px;
                color: #000;
            }

                .MemberWrap > .popup .snsjoin > div > a.kakao::before {
                    background-image: url("/img/icon_kakao2.png");
                }

            .MemberWrap > .popup .snsjoin > div > a > img {
                width: 26px;
                vertical-align: middle;
            }

            .MemberWrap > .popup .snsjoin > div > a.kakao::before, .MemberWrap > .popup .snsjoin > div > a.naver::before {
                content: "";
                margin-right: 0.15em;
                width: 24px;
                height: 22px;
                background-repeat: no-repeat;
                background-size: 100%;
            }



/* 회원가입 */
.section_join, .section_joinOK {
    padding: 0 20px 30px 20px;
    margin: 0 auto;
}

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        font-size: 30px;
        font-weight: 600;
        color: #333;
        line-height: 1.2;
        text-align: center;
        margin-bottom: 15px;
    }

    .section_join > .subscript p.sub, .section_joinOK > .subscript p.sub {
        font-size: 13px;
        color: #888;
        letter-spacing: -0.05em;
        padding-bottom: 3px;
    }

    .section_joinOK > .subscript p.sub {
        text-align: center;
    }

        .section_joinOK > .subscript p.sub > span.red {
            color: #cc4a4a;
            font-weight: bold
        }

    .section_join > .customer {
        width: 100%;
        margin: 0 auto;
        border-top: 1px solid #555;
        padding-top: 5px;
    }

        .section_join > .customer .form {
            width: 90%;
            margin: 0 auto;
            padding-bottom: 10px;
            height: 35px;
        }

            .section_join > .customer .form .label {
                display: block;
                float: left;
                width: 30%;
                min-width: 100px;
                letter-spacing: -0.05em;
                font-size: 16px;
                font-weight: bold;
                color: #0a0a0a;
                padding-top: 5px;
                line-height: 1.6;
            }

            .section_join > .customer .form input[type=text], .section_join > .customer .form input[type=password] {
                display: block;
                float: left;
                width: 70%;
                height: 35px;
                box-sizing: border-box;
                padding: 10px;
                border: 1px solid #e8e8e8;
                background: #fff;
                color: #666;
                font-size: 13px;
                line-height: 1.5;
                outline: none;
            }

        .section_join > .customer .btn_red, .section_joinOK .btn_red {
            padding: 11px 2px 12px;
            border-radius: 5px;
            font-size: 15px;
            background: #cc4a4a;
            color: #FFF;
            border: none
        }

        .section_join > .customer .btn_area a, .section_joinOK > .btn_area a {
            text-align: center;
            display: block;
            color: #888;
            text-decoration: underline;
            font-size: 15px;
            width: 100%
        }

.form_agree {
    padding: 5px 0px 5px 15px;
    font-size: 14px;
    position: relative;
}

    .form_agree .rull_view {
        position: absolute;
        top: 0;
        right: 0;
    }

        .form_agree .rull_view > a::before {
            content: " ";
            display: block;
            width: 16px;
            height: 20px;
            background: url("/img/btn_arrow.png") no-repeat 0 8px;
        }

        .form_agree .rull_view > a > label {
            font: 0px;
            display: none
        }

.rull_box {
    width: 100%;
    background-color: #eee;
    height: 100px;
    overflow-x: scroll;
    font-size: 12px;
    margin-top: 10px;
    padding: 15px;
    box-sizing: border-box
}

.checkbox_all {
    width: 100%;
    box-sizing: border-box;
    border-top: 1px solid #555;
    margin-top: 5px;
    padding: 15px;
    color: #0a0a0a;
    font-size: 16px;
    font-weight: bold;
}

    .checkbox_all span {
        font-size: 16px;
    }

        .checkbox_all span.checkbox_agree {
            float: right;
            color: #0093D4;
        }

.section_joinOK > .join_img {
    width: 100%;
    text-align: center;
    margin: 0 auto
}

    .section_joinOK > .join_img > img {
        width: 60%;
        padding: 5%;
    }


/* 노트북 & 테블릿 가로 (해상도 1024px ~ 1279px)*/
@media all and (min-width:1024px) and (max-width:1279px) {
    /** 로그인 */
    .section_login .btn_area .btn_blue, .section_login .btn_area .btn_red {
        width: 46%;
    }

    .MemberWrap > .popup {
        width: unset;
        position: fixed;
    }

        .MemberWrap > .popup strong.snstxt {
            margin-top: unset;
            font-size: 10px;
        }

    .section_login .subscript {
        padding-top: unset;
        padding-bottom: unset;
    }

    .MemberWrap {
        top: 12%;
    }

    .Jinp_box.USER_ID {
        margin-top: unset !important;
    }

    /** 회원가입 */
    .section_join > .customer .form input[type=text], .section_join > .customer .form input[type=password] {
        width: 66%;
        font-size: 9.6px;
    }

    .section_join > .customer .form .label {
        font-size: 12px;
        width: 33%;
        min-width: 86px;
    }

    .section_join > .subscript p.sub, .section_joinOK > .subscript p.sub {
        font-size: 12px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        font-size: 25px;
    }

    .form_agree label {
        font-size: 13px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        margin-bottom: unset;
    }

    .section_join > .customer .form {
        width: 100%;
    }

    .rull_box p {
        font-size: 10px;
    }

    .form_agree label {
        font-size: 11px;
    }

    .rull_box .tg th, .rull_box .tg td {
        font-size: 10px !important;
    }

    form .join_comment div {
        font-size: 10px;
        text-align: right;
        color: red;
    }

    .section_join, .section_joinOK {
        padding: 0 20px 15px 20px;
    }

    .pt5.book {
        margin-top: -40px;
    }
}

/* 테블릿 가로 (해상도 768px ~ 1023px)*/
@media all and (min-width:768px) and (max-width:1023px) {
    /** 로그인 */
    .section_login .btn_area .btn_blue, .section_login .btn_area .btn_red {
        width: 46%;
    }

    .MemberWrap > .popup {
        width: unset;
        position: fixed;
    }

        .MemberWrap > .popup strong.snstxt {
            margin-top: unset;
            font-size: 10px;
        }

    .section_login .subscript {
        padding-top: unset;
        padding-bottom: unset;
    }

    .MemberWrap {
        top: 12%;
    }

    .Jinp_box.USER_ID {
        margin-top: unset !important;
    }

    /** 회원가입 */
    .section_join > .customer .form input[type=text], .section_join > .customer .form input[type=password] {
        width: 66%;
        font-size: 9.6px;
    }

    .section_join > .customer .form .label {
        font-size: 12px;
        width: 33%;
        min-width: 86px;
    }

    .section_join > .subscript p.sub, .section_joinOK > .subscript p.sub {
        font-size: 12px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        font-size: 25px;
    }

    .form_agree label {
        font-size: 13px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        margin-bottom: unset;
    }

    .section_join > .customer .form {
        width: 100%;
    }

    .rull_box p {
        font-size: 10px;
    }

    .form_agree label {
        font-size: 11px;
    }

    .rull_box .tg th, .rull_box .tg td {
        font-size: 10px !important;
    }

    form .join_comment div {
        font-size: 10px;
        text-align: right;
        color: red;
    }

    .section_join, .section_joinOK {
        padding: 0 20px 15px 20px;
    }

    .pt5.book {
        margin-top: -40px;
    }
}

/* 모바일 가로 & 테블릿 세로 (해상도 480px ~ 767px)*/
@media all and (min-width:480px) and (max-width:767px) {
    /** 로그인 */
    .section_login .btn_area .btn_blue, .section_login .btn_area .btn_red {
        width: 46%;
    }

    .MemberWrap > .popup {
        width: unset;
        position: fixed;
    }

        .MemberWrap > .popup strong.snstxt {
            margin-top: unset;
            font-size: 10px;
        }

    .section_login .subscript {
        padding-top: unset;
        padding-bottom: unset;
    }

    .MemberWrap {
        top: 12%;
    }

    .Jinp_box.USER_ID {
        margin-top: unset !important;
    }

    /** 회원가입 */
    .section_join > .customer .form input[type=text], .section_join > .customer .form input[type=password] {
        width: 66%;
        font-size: 9.6px;
    }

    .section_join > .customer .form .label {
        font-size: 12px;
        width: 33%;
        min-width: 86px;
    }

    .section_join > .subscript p.sub, .section_joinOK > .subscript p.sub {
        font-size: 12px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        font-size: 25px;
    }

    .form_agree label {
        font-size: 13px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        margin-bottom: unset;
    }

    .section_join > .customer .form {
        width: 100%;
    }

    .rull_box p {
        font-size: 10px;
    }

    .form_agree label {
        font-size: 11px;
    }

    .rull_box .tg th, .rull_box .tg td {
        font-size: 10px !important;
    }

    form .join_comment div {
        font-size: 10px;
        text-align: right;
        color: red;
    }

    .section_join, .section_joinOK {
        padding: 0 20px 15px 20px;
    }

    .pt5.book {
        margin-top: -40px;
    }
}

/* 모바일 세로 (해상도 ~ 479px)*/
@media all and (max-width:479px) {
    /** 로그인 */
    .section_login .btn_area .btn_blue, .section_login .btn_area .btn_red {
        width: 46%;
    }

    .MemberWrap > .popup {
        width: unset;
        position: fixed;
    }

        .MemberWrap > .popup strong.snstxt {
            margin-top: unset;
            font-size: 10px;
        }

    .section_login .subscript {
        padding-top: unset;
        padding-bottom: unset;
    }

    .MemberWrap {
        top: 12%;
    }

    .Jinp_box.USER_ID {
        margin-top: unset !important;
    }

    /** 회원가입 */
    .section_join > .customer .form input[type=text], .section_join > .customer .form input[type=password] {
        width: 66%;
        font-size: 9.6px;
    }

    .section_join > .customer .form .label {
        font-size: 12px;
        width: 33%;
        min-width: 86px;
    }

    .section_join > .subscript p.sub, .section_joinOK > .subscript p.sub {
        font-size: 12px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        font-size: 25px;
    }

    .form_agree label {
        font-size: 13px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        margin-bottom: unset;
    }

    .section_join > .customer .form {
        width: 100%;
    }

    .rull_box p {
        font-size: 10px;
    }

    .form_agree label {
        font-size: 11px;
    }

    .rull_box .tg th, .rull_box .tg td {
        font-size: 10px !important;
    }

    form .join_comment div {
        font-size: 10px;
        text-align: right;
        color: red;
    }

    .section_join, .section_joinOK {
        padding: 0 20px 15px 20px;
    }

    .pt5.book {
        margin-top: -40px;
    }
}

@media (max-width: 450px) {
    /** 로그인 */
    .section_login .btn_area .btn_blue, .section_login .btn_area .btn_red {
        width: 46%;
    }

    .MemberWrap > .popup {
        width: unset;
        position: fixed;
    }

        .MemberWrap > .popup strong.snstxt {
            margin-top: unset;
            font-size: 10px;
        }

    .section_login .subscript {
        padding-top: unset;
        padding-bottom: unset;
    }

    .MemberWrap {
        top: 12%;
    }

    .Jinp_box.USER_ID {
        margin-top: unset !important;
    }

    /** 회원가입 */
    .section_join > .customer .form input[type=text], .section_join > .customer .form input[type=password] {
        width: 66%;
        font-size: 9.6px;
    }

    .section_join > .customer .form .label {
        font-size: 12px;
        width: 33%;
        min-width: 86px;
    }

    .section_join > .subscript p.sub, .section_joinOK > .subscript p.sub {
        font-size: 12px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        font-size: 25px;
    }

    .form_agree label {
        font-size: 13px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        margin-bottom: unset;
    }

    .section_join > .customer .form {
        width: 100%;
    }

    .rull_box p {
        font-size: 10px;
    }

    .form_agree label {
        font-size: 11px;
    }

    .rull_box .tg th, .rull_box .tg td {
        font-size: 10px !important;
    }

    form .join_comment div {
        font-size: 10px;
        text-align: right;
        color: red;
    }

    .section_join, .section_joinOK {
        padding: 0 20px 15px 20px;
    }

    .pt5.book {
        margin-top: -40px;
    }
}

@media (max-width: 390px) {
    /** 로그인 */
    .section_login .btn_area .btn_blue, .section_login .btn_area .btn_red {
        width: 46%;
    }

    .MemberWrap > .popup {
        width: unset;
        position: fixed;
    }

        .MemberWrap > .popup strong.snstxt {
            margin-top: unset;
            font-size: 10px;
        }

    .section_login .subscript {
        padding-top: unset;
        padding-bottom: unset;
    }

    .MemberWrap {
        top: 12%;
        z-index: 9999;
    }

    .Jinp_box.USER_ID {
        margin-top: unset !important;
    }

    /** 회원가입 */
    .section_join > .customer .form input[type=text], .section_join > .customer .form input[type=password] {
        width: 66%;
        font-size: 9.6px;
    }

    .section_join > .customer .form .label {
        font-size: 12px;
        width: 33%;
        min-width: 86px;
    }

    .section_join > .subscript p.sub, .section_joinOK > .subscript p.sub {
        font-size: 12px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        font-size: 25px;
    }

    .form_agree label {
        font-size: 13px;
    }

    .section_join > .subscript p.main, .section_joinOK > .subscript p.main {
        margin-bottom: unset;
    }

    .section_join > .customer .form {
        width: 100%;
    }

    .rull_box p {
        font-size: 10px;
    }

    .form_agree label {
        font-size: 11px;
    }

    .rull_box .tg th, .rull_box .tg td {
        font-size: 10px !important;
    }

    form .join_comment div {
        font-size: 10px;
        text-align: right;
        color: red;
    }

    .section_join, .section_joinOK {
        padding: 0 20px 15px 20px;
    }

    .pt5.book {
        margin-top: -40px;
    }
}

/**
 * 2024.06.05 freight.php 에서 css 추출 끝
 */
